Error

two or more packages specified (libaqhbci24 libsane-extras)